.hero {
    background-image: url(../img/hero.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 55vh;
    min-height: 40rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3rem;
    padding: 2rem;
}

.hero-contenido {
    text-align: center;
}

.hero-titulo {
    font-size: 3rem;
    font-weight: 700;
    color: var(--color-blanco);
    text-align: center;
    margin: 0 auto 1rem auto;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
    line-height: 1.1;
    max-width: 70rem;
    font-weight: 900;
}

.hero-descripcion {
    font-size: 1.8rem;
    font-weight: 500;
    color: var(--color-blanco);
    text-align: center;
    margin: 1rem 0;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);

}

.hero-botones {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    margin-top: 3rem;
    flex-wrap: wrap;
}

@media (min-width: 768px){
    .hero {
        height: 60vh;
        
    }
    .hero-titulo {
        font-size: 4rem;
    }
    
}

@media (min-width: 1024px){
    .hero {
        height: 65vh;
        max-height: 55rem;
        
    }
    .hero-titulo {
        font-size: 4.5rem;
        
    }
}